QGIS Application - Bug report #1691
fTools->Geometry Tools->Export/Add geometry columns doesn't work with PostGIS Layers
2009-05-13 06:11 AM - Horst Dister

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 11751
Description

Calculating PERIMETER and AREA from [[PostGIS]] Layers by using

fTools->Geometry Tools->Export/Add geometry columns

doesn't work correct with [[PostGIS]] Layers, the AREA column is missing. With shape layers everything works fine.

History

#1 - 2009-07-10 10:41 AM - Giovanni Manghi
Hi,
| can correctly calculate area and perimeter of features in a postgis layer with ftools. Please give it a try again with the latest version of the plugin and

report back.

#2 - 2009-07-16 01:02 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

http:/lists.osgeo.org/pipermail/qgis-developer/2009-April/006615.html

Closing this ticket. Reopen if necessary.
